V86D(8)

NAME
v86d - daemon to run x86 code in an emulated environment

SYNOPSIS
v86d

DESCRIPTION
v86d provides a backend for kernel drivers that need to execute x86 BIOS code. The code is executed in a controlled environment and the results are passed back to the kernel via the netlink interface.

v86d should NOT be run by the user, the kernel will call it, when it is needed.

AUTHOR
v86d is written by Michal Januszewski.

This manual page was written by Evgeni Golov <sargentd@die-welt.net>, for the Debian project (but may be used by others).